Futurepedia tool reviews
curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-futurepedia-tools-reviews \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"tool": "midjourney",
"max_items": 2
}
'import requests
url = "https://api.neuralverge.ai/functions/v1/run-futurepedia-tools-reviews"
payload = {
"tool": "midjourney",
"max_items": 2
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({tool: 'midjourney', max_items: 2})
};
fetch('https://api.neuralverge.ai/functions/v1/run-futurepedia-tools-reviews', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "11111111-1111-1111-1111-111111111111",
"kind": "futurepedia_tools_reviews",
"tool": "midjourney",
"max_items": 2,
"start_page": 1,
"partial": false,
"human": "# Futurepedia — tool reviews\n\n- **Tool:** midjourney\n- **Results:** 2 of 4 found\n- **Proxy traffic:** 222.8 KB",
"machine": {
"total_items": 2,
"first_item": {
"id": "7c1169c6-c664-45ba-a147-c3b6a6aa8fe9",
"name": "Vivek Varma",
"url": "https://www.futurepedia.io/tool/midjourney#review-7c1169c6-c664-45ba-a147-c3b6a6aa8fe9",
"tool": "midjourney",
"rating": 5,
"text": "Very realistic images can be generated from fairly simple prompts. Would be even better if it was possible to use it on the web instead of only in Discord.",
"text_html": "<p>Very realistic images can be generated from fairly simple prompts. Would be even better if it was possible to use it on the web instead of only in Discord.</p>",
"reviewer_name": "Vivek Varma",
"reviewer_uid": "6ZtKMUhY7VWYxSzLvJQ88KrJ7En2",
"reviewer_photo": null
},
"items": [
{
"id": "7c1169c6-c664-45ba-a147-c3b6a6aa8fe9",
"name": "Vivek Varma",
"url": "https://www.futurepedia.io/tool/midjourney#review-7c1169c6-c664-45ba-a147-c3b6a6aa8fe9",
"tool": "midjourney",
"rating": 5,
"text": "Very realistic images can be generated from fairly simple prompts. Would be even better if it was possible to use it on the web instead of only in Discord.",
"text_html": "<p>Very realistic images can be generated from fairly simple prompts. Would be even better if it was possible to use it on the web instead of only in Discord.</p>",
"reviewer_name": "Vivek Varma",
"reviewer_uid": "6ZtKMUhY7VWYxSzLvJQ88KrJ7En2",
"reviewer_photo": null
},
{
"id": "899de061-0adc-4dfb-ac5b-0aae56d7fb6e",
"name": "Jason kung",
"url": "https://www.futurepedia.io/tool/midjourney#review-899de061-0adc-4dfb-ac5b-0aae56d7fb6e",
"tool": "midjourney",
"rating": 4,
"text": "no more Free Trial for now",
"text_html": "<p>no more Free Trial for now</p>",
"reviewer_name": "Jason kung",
"reviewer_uid": "8ZY63aGSElajRraQ2HSLn9x2KES2",
"reviewer_photo": null
}
],
"total_found": 4,
"page_count": 1,
"blocked": false,
"proxy_traffic_bytes": 228185
},
"total_points": 2
}Startup & Funding Data
Futurepedia tool reviews
User reviews of one Futurepedia AI tool (slug or URL): rating, review text and reviewer name. 1 point per returned record.
POST
/
functions
/
v1
/
run-futurepedia-tools-reviews
Futurepedia tool reviews
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Response
Run completed.
Session identifier for this run.
Data source identifier for this endpoint.
True when the scrape stopped early and returned the records collected so far.
Markdown summary of the result, for display.
Structured result payload.
Show child attributes
Show child attributes
Points charged for this run.